<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="7e6c258d-cd23-493a-9a41-082c30d718bcMusicBusinessProfileIds" />
    <int name="7e6c258d-cd23-493a-9a41-082c30d718bcMusicUserIsBrandProfile" value="0" />
    <int name="7e6c258d-cd23-493a-9a41-082c30d718bc1" value="0" />
</map>
